/*========================================
            ERROR PAGE STYLE
=========================================*/
.error-part {
  padding: 100px 0px;
  text-align: center;
}

.error-part h1 {
  margin-bottom: 10px;
  color: var(--primary);
}

.error-part img {
  margin-bottom: 30px;
}

.error-part h3 {

  margin-bottom: 3px;
}

.error-part p {
  margin-bottom: 20px;
}

.error-part a {
  color: var(--green);
text-decoration: underline;
}

@media (max-width: 767px) {
  .error-part {
    padding: 60px 0px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .error-part {
    padding: 80px 0px;
  }
}
